Avatar

von 2.3.5 zur aktuellen.... (Bugs)

by Auge ⌂, Friday, April 07, 2023, 18:10 (325 days ago) @ Andreas Schneider

Hallo

ok; ich bin bis 2.4.24 gekommen und dort ohne Fehler.

Sehr schön. Das läuft jetzt unter PHP 7.3?

Da ich das Forum erst in 3. Generation übernommen habe und es eben seither lief,
hatte ich mich nicht so intensiv damit beschäftigt.
Es lagen nur Fehler vor, die auf Grund vorheriger Änderungen entstanden sind.
Zusätzlich eben, dass https inzwischen berechtigtiger Weise zum Standard wurde.

Ich würde dir empfehlen, dich als nächstes um ein Zertifikat zu kümmern. IONOS ist ein großer Hosting-Anbieter. Ich würde vermuten, dass die kostenfreie Let's-Encrypt-Zertifikate anbieten. Wenn ja, sieh zu, dass du etwaige Subdomains in das Zertifikat einbeziehst oder, wenn verfügbar, ein Wildcard-Zertifikat bekommst, das sich automatisch auf alle, auch zukünftig anzulegende, Subdomains bezieht.

Dann hast du erst einmal dieses Thema vom Tisch. Selbst wenn du vorerst bei MLF 2.4.24 bliebest, wäre der Traffic inklusive zu übertragender Zugangsdaten verschlüsselt. Das ist heutzutage einfach Stand der Technik.

Als nächstes steht das Update auf die aktuelle Version an.
Ich werde berichten....

Wir harren der Berichte. :-)

Tschö, Auge

--
Trenne niemals Müll, denn er hat nur eine Silbe!


Complete thread:

 RSS Feed of thread